<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Toyosu.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>39EBA6301DA1F7DC00DEF1F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>39EBA6441DA1F7DC00DEF1F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>39EBA64F1DA1F7DC00DEF1F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
